cURL
curl --request POST \ --url https://api.plurex.io/api/v1/hosts/query/ListAllWallets \ --header 'Content-Type: application/json' \ --header 'X-API-KEY: <api-key>' \ --header 'X-API-SECRET: <api-key>' \ --data ' { "tenantId": "<string>", "cursor": "<string>" } '
{ "traceId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "serverTime": "2023-11-07T05:31:56Z", "items": [ { "accountId": "<string>", "wallets": [ { "id": "<string>", "name": "<string>", "asset": "<string>", "totalBalance": "<string>", "availableBalance": "<string>" } ] } ], "warnings": [ "<string>" ], "nextCursor": "<string>" }
Get wallets for all accounts across all hosts
Documentation IndexFetch the complete documentation index at: https://docs.plurex.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.plurex.io/llms.txt
Use this file to discover all available pages before exploring further.
Successful response
Unique identifier for tracing.
RFC3339 timestamp of processing.
Show child attributes
Use this value in the next request to fetch the following page.